From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 16 February 2002<P>

I am behind on comments and I love them all. Here's but a few.<BR>
<BR>
Deev's the faces were wonderful and such a nice Valentine's Day Present for us all. <BR>
 <BR>
Misti; Good to see you back on the page woman, it's all great. <BR>
<BR>
Laurel & Jon; 'Almost' and then Jon's bump 'I Wonder,' were just excellent showing both sides of the situation. Nice one. I love the song 'Since I Don't Have You,' nice oldie. I was wondering, do you ever wake up with whole poems in your head begging to be written? It's a strange feeling when that happens. I think my spirit goes traveling at night and comes home with words she makes me write. I do get writers block too, just have to wait it out, if I force it you can tell, its just clunky junk, ha <BR>
<BR>
Duke; If you are new here "Welcome," and I like your writing very much. <BR>
<BR>
smcurry; I almost cried reading 'As I Sit Here'. Hope you will write more for us as well<BR>
<BR>
Jack; 'in evenings gentle swaying way,' made me laugh so hard. You have such a way of painting a picture.<BR>
<BR>
Wistful; Both poems are wonderful, I think the line in 'Paperdoll,' 'She looks like a crackerjack without the prize inside,' is a keeper. ha<BR>
<BR>
<BR>
Great writing everyone, I love it all!<BR>
<BR>
bk  <BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 16 February 2002<P>

R.H, Can I ask you a question?? Did you really set fire to the kitchen making blueberry pie? I have to tell you your last three poems  Flower of Love and the Remembrances I and II were just so lovely. You can feel the love in every line. <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=644">wordley</a><BR>
Date: 16 February 2002<P>

To Jon, b.k., Jackryhme and the rest of you lovers, hopers and dreamers, Its nearly two weeks since I joined this happy band of wordsmiths and I must say how impressed I am with every one of you. I hope you have enjoyed this contribution from this side of the Atlantic, we dont have anything anywhere near as good as this site over here, so I shall Continue to share my hopes and fears, dreams and tears with you all ( excuse me for being meloncholy at present, i'll be happier shortly )             God Bless You All     Wordley
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 16 February 2002<P>

R.H.; Stop it now or you will have me crying too. Ha, Perk up and tell us where you are from??? I'm in the American South, in Tennessee where are you?<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=644">wordley</a><BR>
Date: 16 February 2002<P>

Dear B.k.    I,m a much better cook these days, its a reference to when I was married to my ex and decided to make banana fritters flambed(is that spelt right?) in banana liquer.....i'll leave you to fill in the visual gaps... we'ed been married two weeks!!<BR>
<BR>
Wordley
<HR>
From: <a href="/blend/av.cgi?id=644">wordley</a><BR>
Date: 16 February 2002<P>

Dear B.K. A potted history is called for I see! so.....If you read my first poems you know my name, I am 50 years of age,A hopeless romantic very recently married to my darling Sarah, 27 years of age, we live in leicester, England and by far the best programme to come from the states was "beauty and the Beast" starring linda Hamilton and Ron Perlman!         <BR>
Oh Sarah says "Hi B.K."<BR>
<BR>
Wordley
<HR>
From: <a href="/blend/av.cgi?id=620">Varda</a><BR>
Date: 16 February 2002<P>

Just a thought:<BR>
<BR>
It would be really nice if people could make comments that would link right to the writer, so if someone wanted to comment on a poem by a certain author, the author could retrieve it easily and maybe even have a list of all the comments he/she has received.<BR>
<BR>
Cheers,<BR>
*V*
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 16 February 2002<P>

Hi Sarah! What a lucky woman you are to have someone who writes to you like that. I love a man that can write and mine writes just incredible things to me as well.  R.H., it's great to have your words here on the blender. I am enjoying everything you've written.  I kind of thought maybe you were in England when you said the other side of the Atlantic. I've been to London and I loved it there and want to see more of it one day.  I am in Nashville, Tennessee where most of the Country Music and Bluegrass is recorded. But we have every type of music and writers of all kinds here. Glad you like it here and hope you will write lots for us. I've been addicted to the Blender since, let me see now, Oct of 2000 is when you would see my first writings here. Never picked up a pen in my life till I fell in love with him (Sigh) ha and now I won't shut up..ha.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 16 February 2002<P>

Varda; Kirk would have to answer that one but I think probably storage space is what he would tell you. I would like to see an edit button where we can edit our material and fix boo boo's myself hint hint. Get rid of duplications and not have to re-post, which would save space.<BR>
<BR>
bk
<HR>